/*Beginning of frame styling*/

div.container {width:100%;margin:0px;border:1px solid gray;line-height:150%;}
div.header {padding:1.5em;color:white;background-color:#0073ae;clear:left;}
div.footer{padding:0.5em;color:white;background-color:gray;clear:left;}
h1.header{padding:0;margin:0;}
div.left{float:left;width:160px;margin:0;padding:1em;}
div.content{margin-left:190px;border-left:1px solid gray;padding:1em;}



/*Beginning of header styling*/

h2 {font-size:1.875em;}
h1 {color:#0073ae;font-family:tahoma,verdana,geneva;font-size:3.5em}
h1.header {color:white;font-family:tahoma,verdana,geneva;font-size:2.5em}
h2 {color:red;font-family:tahoma,verdana,geneva;}
h4 {text-decoration:blink;}



/*Beginning of paragraph styling*/

p {font-size:0.875em;color:black;font-family:tahoma,verdana,geneva;}
p.date {text-align:right;color:red;}
p.italic {font-style:italic;}





/*Beginning of navbar styling*/

ul.navbar{list-style-type:none;margin:0;padding:0;overflow:hidden;}
li.navbar{float:left;}

a.navbar:link,a:visited,a:active
{display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#996633;
width:150px;
text-align:center;
padding:5px;
text-decoration:none;text-transform:uppercase;hover:#CC9966;}
a.navbar:hover {background-color:#CC9966;}





/*Beginning of button styling*/

a.button:link,a:visited,a:active
{display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#996633;
width:120px;
text-align:center;
padding:4px;
text-decoration:none;text-transform:uppercase;hover:#CC9966;}
a.button:hover {background-color:#CC9966;}



/*Beginning of link styling*/

a:link {color:blue;}
a:visited {color:purple;}
a:hover {color:red;}
a:active {color:blue;}
.center {text-align:center;color:orange;}
.markout {text-decoration:line-through;}




/*Beginning of body styling*/

body {font-size:100%;margin-top:50px;margin-bottom:100px;margin-right:300px;margin-left:50px;
background-image:url('http://billferriter.org/images/headshot_small.png');
background-repeat:no-repeat;
background-attachment:scroll;background-position:right top;}



/*Beginning of article styling*/

article {width:200px;padding:10px;margin:10px;}





/*Beginning of list styling*/

ol.a {list-style-type:decimal;}
ul.a {list-style-type:disc;}





/*Beginning of table styling*/

table {border-collapse:collapse;}
caption {caption-side:top;padding:15px;}
table, td, th {border:1px solid #528B8B;}
td {text-align:left;vertical-align:center;padding:15px;}
th {text-align:center;vertical-align:center;padding:15px;background-color:#996633;color:white;}
tr.alt td {color:#000000;background-color:#CC9966;}